@charset "utf-8";
/* CSS Document */



/*----- 首頁 -----*/
.indexBanner {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	clear: both;
	background: none;
}

.indexBanner > figure {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: left 1s ease;
	-moz-transition: left 1s ease;
	-o-transition: left 1s ease;
	transition: left 1s ease;
} 

.indexBanner > p {
	position: absolute;
	bottom: 20px; 
	left: 50%;
	z-index: 3;
	-ms-transform: translateX(-50%);  
    -moz-transform: translateX(-50%);  
	-webkit-transform: translateX(-50%);  
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: auto;
	padding: 0;
	margin: 0; 
}
  
.indexBanner > p > a { 
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.3);
	text-indent: 20em; 
	overflow: hidden;
	margin: 0 7px;
}

.indexBanner > p > a.active,
.indexBanner > p > a:hover {
	background-color: #fff;
}


.indexTitle-frame {
	font-size: 154px;
	font-weight: 700;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	text-transform: uppercase;
	-webkit-text-stroke: 2px #ececec;
	-webkit-text-fill-color: transparent;
	line-height: 0.9;
	font-family: 'Poppins', 微軟正黑體, 新細明體, sans-serif;
}

.indexTitle {
	font-size: 44px;
	color: #242424;
	font-weight: 700;
	position: absolute;
	left: 105px;
	top: 86px;
	z-index: 10;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.1;
}

.p-top {
	padding-top: 220px;
}



/* 服務特點 */
.serviceArea {
	padding: 65px 0 100px;
	background-color: #fff;
}

ul.serviceItem {
}

ul.serviceItem.row {
    margin-left: -25px;
    margin-right: -25px;
}

ul.serviceItem li.col-sm-4 {
	padding-left: 25px;
	padding-right: 25px;
}

ul.serviceItem li {
	vertical-align: top;
}

ul.serviceItem li figure {
	text-align: center;
}

ul.serviceItem li h3 {
	font-size: 22px;
	color: #000;
	font-weight: 700;
	margin-top: 25px;
	text-align: center;
	line-height: 1.5;
}

ul.serviceItem li p {
	font-size: 16px;
	color: #555;
	margin-top: 12px;
	line-height: 1.6;
}



/* 關於我們 */
.companyArea {
	padding: 120px 0;
	background-color: #232425;
}

.companyLeft {
	width: 52%;
	height: 470px;
	display: inline-block;
	position: relative;
	z-index: 1;
	background: url(../images/en/index-img-01.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	vertical-align: middle;
}

.companyRight {
	width: -webkit-calc(48% + 145px);
	width: -moz-calc(48% + 145px);
	width: calc(48% + 145px);
	display: inline-block;
	position: relative;
	z-index: 2;
	color: #fff;
	margin-left: -150px;
	text-align: right;
	vertical-align: middle;
}

.comSubtitle {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 15px;
}

.companyTitle {
	font-size: 68px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.1;
}

.comTitle-frame {
	font-size: 140px;
	position: relative;
	left: auto;
	top: auto;
	-webkit-text-stroke: 1px #037be9;
}

.companyTxt {
	font-size: 20px;
	font-weight: 600;
	margin-top: 30px;
	line-height: 1.5;
}

a.viewmore {
	width: 145px;
	font-size: 15px;
	color: #037be9;
	font-weight: 500;
	display: inline-block;
	margin-top: 18px;
	padding-right: 22px;
	position: relative;
}

a.viewmore:hover {
}

a.viewmore i {
	font-size: 14px;
	position: absolute;
	top: 9px;
	right: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a.viewmore:hover i {
	right: -35px;
}



/* 首頁產品 */
a.moreBtn {
	width: 180px;
	margin: 0 auto;
	margin-top: 70px;
	font-size: 16px;
	color: #1273c6;
	font-weight: 600;
	padding: 7px 0;
	display: block;
	position: relative;
	border-radius: 99em;
	border: 1px solid #1273c6;
	text-align: center;
}

a.moreBtn:hover {
	color: #fff;
	background-color: #1273c6;
}


/*
ul.slide-dot {
	text-align: center;
}

ul.slide-dot li {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin: 0 2px;
	text-indent: 99em; 
	overflow: hidden;
	border-radius: 50%;
	background-color: #bbb;
	cursor: pointer;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.slide-dot li:hover,
ul.slide-dot li.active {
	background-color: #0070e6;
}
*/



/* 首頁消息 */
.newsArea {
	padding: 90px 0 120px;
}

.blue-frame {
	-webkit-text-stroke: 1px #037be9;
}

.whiteTxt {
	color: #fff;
}

ul.newsList {
	margin-bottom: -85px;
}

ul.newsList.row {
	margin-left: -40px;
    margin-right: -40px;
}

ul.newsList li.col-md-4 {
	padding-left: 40px;
	padding-right: 40px;
}

ul.newsList li {
	margin-bottom: 85px;
}

ul.newsList li .newsBox {
	position: relative;
	overflow: hidden;
	vertical-align: top;
	cursor: pointer;
	background: #fff;
	box-shadow: 0 1px 13px rgba(0, 0, 0, 0.10);  /* 往右偏移0往下偏移1px ，10px的模糊半徑 */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

ul.newsList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover figure img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2); 
}

ul.newsList li .newsInfo {
  padding: 23px 32px;
  position: relative;
}

ul.newsList li h3 {
	font-size: 22px;
	color: #000;
	font-weight: 600;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover h3 {
	color: #1273c6;
}

ul.newsList li .summary {
	font-size: 16px;
	color: #969696;
	font-weight: 500;
	margin-top: 8px;
	line-height: 1.7;
}

ul.newsList li .more {
	width: 145px;
	font-size: 15px;
	color: #111;
	font-weight: 500;
	display: inline-block;
	margin-top: 18px;
	position: relative;
}

ul.newsList li:hover .more {
	color: #1273c6;
}

ul.newsList li .more i {
	font-size: 14px;
	position: absolute;
	top: 9px;
	right: 36px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

ul.newsList li:hover .more i {
	right: 0;
}





@media (max-width: 1679px){

/*----- 首頁 -----*/

}


@media (max-width: 1499px){

/*----- 首頁 -----*/
ul.newsList.row {
	margin-left: -20px;
    margin-right: -20px;
}

ul.newsList li.col-md-4 {
	padding-left: 20px;
	padding-right: 20px;
}


}


@media (max-width: 1199px){

/*----- 首頁 -----*/

}


@media (max-width: 991px){

/*----- 首頁 -----*/
.companyLeft {
	width: 48%;
}

.companyRight {
	width: -webkit-calc(52% + 115px);
	width: -moz-calc(52% + 115px);
	width: calc(52% + 115px);
	margin-left: -120px;
}

.comSubtitle {
	font-size: 18px;
}

.companyTitle {
	font-size: 48px;
}

.comTitle-frame {
	font-size: 100px !important;
}

ul.newsList.row {
	margin-left: -15px;
    margin-right: -15px;
}

ul.newsList li.col-md-4 {
	padding-left: 15px;
	padding-right: 15px;
}

ul.newsList li .newsInfo {
  padding: 20px 25px;
}

ul.newsList li h3 {
	font-size: 20px;
}

}


@media (max-width: 767px){

/*----- 首頁 -----*/
.wrap {
	padding: 0 7%;
}

.indexTitle-frame {
	display: none;
}

.indexTitle {
	font-size: 36px;
	position: relative;
	left: 0;
	top: 0;
}

.p-top {
	padding-top: 60px;
}

.companyLeft {
	width: 100%;
	display: block;
}

.companyRight {
	width: 100%;
	display: block;
	margin-left: 0;
	margin-top: 40px;
}

.comTitle-frame {
	display: block !important;
}

}


@media (max-width: 575px){

/*----- 首頁 -----*/
.serviceArea {
	padding-bottom: 75px;
}

ul.serviceItem li {
	margin-top: 60px;
	
}

ul.serviceItem li:first-child {
	margin-top: 0;
}

.companyArea {
	padding: 90px 0 75px;
}

.comTitle-frame {
	font-size: 75px !important;
}

a.viewmore:hover i {
	right: -25px;
}

a.moreBtn {
	margin-top: 55px;
}

.newsArea {
	padding: 70px 0 80px;
}

ul.newsList {
	margin-bottom: -60px;
}

ul.newsList li {
	margin-bottom: 60px;
}

ul.newsList li h3 {
	font-size: 18px;
}

}


@media (max-width: 480px){

/*----- 首頁 -----*/
.indexBanner > p {
	bottom: 7px; 
}



}